{
  "fields": {
    "address": "Адрес"
  },
  "links": {
    "meetings": "Срещи",
    "calls": "Разговори",
    "tasks": "Задачи"
  },
  "labels": {
    "Create CVmhVermieter": "Създаване на Vermieter"
  }
}